ENIGMA Forums

General fluff => Announcements => Topic started by: Josh @ Dreamland on February 15, 2020, 08:57:53 PM

Title: Taking on Xinerama dependency on Linux
Post by: Josh @ Dreamland on February 15, 2020, 08:57:53 PM
Hello again, I've returned to regale you with another enchanting tale of how you need to install another dependency.

In order to properly support multiple monitors on X11, we need input from Xinerama. Please install libxinerama-dev on Debian systems and libxinerama on everything else.

For Windows users, no action is required.
Title: Re: Taking on Xinerama dependency on Linux
Post by: time-killer-games on February 15, 2020, 11:04:33 PM
I wonder what idiot whose pull request is responsible for this.